Subject: Fwd: [Unicode Announcement] New Public Review Issue #147: Proposed Deprecation of U+0673 ARABIC LETTER ALEF WITH WAVY HAMZA BELOW

From: Patrik Fältström <[email-masked]>
Date: Sat, 30 May 2009 10:55:48 +0200

As the liaison from IETF to the Unicode Consortium, I would like to  
make the IETF community aware of the following opening for public  
comments.

The character U+0673 ARABIC LETTER ALEF WITH WAVY HAMZA BELOW that the  
review is related to has today the derived property value "PVALID" in  
the current proposal discussed in the IDNABIS working group.

Because of this, I encourage interested parties to respond to the  
questions stated below.

I am confident IETF and Unicode Consortium will be able to synchronize  
the two standards so that there is no incompatibility issues.

     Patrik Fältström

Begin forwarded message:

> From: [email-masked]
> Date: fr 29 maj 2009 00.25.49 GMT+02:00
> To: [email-masked]
> Subject: [Unicode Announcement] New Public Review Issue #147:  
> Proposed Deprecation of U+0673 ARABIC LETTER ALEF WITH WAVY HAMZA  
> BELOW
> Reply-To: [email-masked]
>
> The Unicode Technical Committee has posted a new issue for public
> review and comment. Details are on the following web page:
>
>    http://www.unicode.org/review/
>
> Review periods for the new item closes on August 3, 2009.
>
> Please see the page for links to discussion and relevant documents.
> Briefly, the new issue is:
>
>
> PRI #147: Proposed Deprecation of U+0673 ARABIC LETTER ALEF WITH WAVY
> HAMZA BELOW
>
> The UTC has recently approved a proposal to encode an ARABIC WAVY  
> HAMZA
> BELOW for a future version of the Unicode Standard. That character is
> used productively in Kashmiri and other languages, and is applied to
> letters other than ALEF. The intent is to deprecate the existing
> character U+0673 ARABIC LETTER ALEF WITH WAVY HAMZA BELOW, in favor of
> the sequence of an ALEF plus the new ARABIC WAVY HAMZA BELOW. (Because
> of normalization stability constraints, a canonical equivalence  
> relation
> cannot be established.)
>
> The UTC is seeking feedback on whether U+0673 should be deprecated  
> when
> ARABIC WAVY HAMZA BELOW is encoded. Pertinent information would  
> include
> data on how widespread usage of this character is. Note that  
> deprecation
> of a character does not mean removal of that character from the
> standard; it merely constitutes a strong recommendation not to use the
> character.
>
>
> If you have comments for official UTC consideration, please post  
> them by
> submitting your comments through our feedback & reporting page:
>
>    http://www.unicode.org/reporting.html
>
> If you wish to discuss issues on the Unicode mail list, then please
> use the following link to subscribe (if necessary). Please be aware
> that discussion comments on the Unicode mail list are not  
> automatically
> recorded as input to the UTC. You must use the reporting link above
> to generate comments for UTC consideration.
>
>    http://www.unicode.org/consortium/distlist.html
>
>
>
> ----
> All of the Unicode Consortium lists are strictly opt-in lists for  
> members
> or interested users of our standards. We make every effort to remove
> users who do not wish to receive e-mail from us. To see why you are  
> getting
> this mail and how to remove yourself from our lists if you want,  
> please
> see http://www.unicode.org/consortium/distlist.html#announcements
>
>

---

From: Mark Davis <[email-masked]>
Date: Mon, 1 Jun 2009 12:45:43 -0700

Looking at character frequencies in web documents, the frequency of U+0673
cannot be separated from noise. Haven't yet looked at URLs.

Mark

2009/6/1 Shawn Steele <[email-masked]>

> I'm curious how this impacts IDNA2003 compatibility and particularly the
> proposed IDNA2008 mappings.  I suppose it is unlikely that this character is
> currently registered in a "real" URL?
>
> -Shawn
>
> -----Original Message-----
> From: [email-masked] [mailto:
> [email-masked]] On Behalf Of Patrik Fältström
> Sent: Saturday, May 30, 2009 1:56 AM
> To: IETF Discussion; IDNA update work
> Subject: Fwd: [Unicode Announcement] New Public Review Issue #147: Proposed
> Deprecation of U+0673 ARABIC LETTER ALEF WITH WAVY HAMZA BELOW
>
> As the liaison from IETF to the Unicode Consortium, I would like to make
> the IETF community aware of the following opening for public comments.
>
> review is related to has today the derived property value "PVALID" in the
> current proposal discussed in the IDNABIS working group.
>
> Because of this, I encourage interested parties to respond to the questions
> stated below.
>
> I am confident IETF and Unicode Consortium will be able to synchronize the
> two standards so that there is no incompatibility issues.
>
>     Patrik Fältström
>
> Begin forwarded message:
>
> > HAMZA BELOW for a future version of the Unicode Standard. That
> > character is used productively in Kashmiri and other languages, and is
> > applied to letters other than ALEF. The intent is to deprecate the
> > existing character U+0673 ARABIC LETTER ALEF WITH WAVY HAMZA BELOW, in
> > favor of the sequence of an ALEF plus the new ARABIC WAVY HAMZA BELOW.
> > (Because of normalization stability constraints, a canonical
> > equivalence relation cannot be established.)
> >
> > when ARABIC WAVY HAMZA BELOW is encoded. Pertinent information would
> > include data on how widespread usage of this character is. Note that
> > deprecation of a character does not mean removal of that character
> > from the standard; it merely constitutes a strong recommendation not
> > to use the character.
> >
> >
> > If you have comments for official UTC consideration, please post them
> > by submitting your comments through our feedback & reporting page:
> >
> > automatically recorded as input to the UTC. You must use the reporting
> > link above to generate comments for UTC consideration.
> >
> > members or interested users of our standards. We make every effort to
> > remove users who do not wish to receive e-mail from us. To see why you
> > are getting this mail and how to remove yourself from our lists if you
> > want, please see
> > http://www.unicode.org/consortium/distlist.html#announcements
> >
> >
>
> _______________________________________________
> Idna-update mailing list
> [email-masked]
> http://www.alvestrand.no/mailman/listinfo/idna-update
>